<template lang="fr">
  <div class="home">
    <div class="jumbotron">
      <h1 class="display-3">My Digital System Solar</h1>
      <p class="lead">This project will make it possible to list all the stars using the API: <a href="https://www.le-systeme-solaire.net/">The Solar System</a>. This project is a school project. You can find more details in the README.</p>
      <hr class="my-4">
      <p>You can start your discovery of the stars by clicking on the button below.</p>
        <p class="lead">
          <router-link tag="div" to="/planets">
            <a class="btn btn-primary btn-lg">Discover the planets</a>
          </router-link>
      </p>
    </div>
  </div>
</template>

<script>
export default {
  name: "HomePage",
};
</script>
